.box-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.box-left {
    float: left;
    margin-right: 30px;
}

.box-right {
    float: right;
    margin-left: 30px;
}

.box-half {
    width: 50%;
}

.image-box {
    position: relative;
    margin-bottom: 15px;
    font-size: 0;
}

.image-box .box-caption {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.5;
    min-width: 380px;
    padding: 3px 20px;
}

.video-box {
    position: relative;
    margin-bottom: 15px;
}

.video-box .box-caption {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.5;
    min-width: 380px;
    padding: 3px 20px;
}

.entrefilet-box {
    display: block;
    margin-bottom: 15px;
    border-left: 5px solid #063F78;
    padding: 30px;
    font-size: 24px;
    font-style: italic;
    color: #7F7F7F;
}

.story-data ul {
    list-style-type: none;
    margin: 0;
}

.story-data ul li {
    position: relative;
    padding-left: 40px;
}

.story-data ul li::before {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    background: #063F78;
    position: absolute;
    left: 0;
    top: 7px;
}
